{
  perldoc => 1,
  secrets => ['b8a9e54090ccb580b6203e53a9f9199af38ce538'],
  path => 'public',
 

 #Chat =======================================================
  chat_addr => "https://chat.vuelodegrulla.com",
  chat_srv => "chat.vuelodegrulla.com",
  chat_channel => 'Grullas@radio.chat.vuelodegrulla.com',

 #Radio =====================================================
  radio_server_name=>"http://chaos.foundation:8000/p",
  radio_server =>"https://radio.chaos.foundation",
  radio_channel => "/p",
  radio_listen_url =>"https://chaos.foundation/p",
 
 #RTPM =======================================================
  rtmp_server =>"rtmp://chaos.foundation/steam",
  rtmp_channel =>"cell",
 
 #Dash/Webm =======================================================
  dash_listen_url =>"https://radio.chaos.foundation/dash/live.mpd",
  webm_listen_url =>"https://radio.chaos.foundation/live.webm",
  webm_server_name=>"http://chaos.foundation:8000/live.webm",
  webm_channel => "/live.webm",

}

